	h2{margin-top:1.5em;}
	h4{font-size:1.20em;font-weight:normal}
	h5{font-size:1.10em;}
	figure{margin:0;padding:0}
	figcaption{font-weight:bold}
	div.imtI{
		outline:1px solid #aaa;
		-webkit-box-shadow: 4px 4px 3px -2px rgba(22,59,61,0.5); 
		box-shadow: 4px 4px 3px -2px rgba(22,59,61,0.5);
		margin-bottom:0.6em;
		display: inline-block;
		padding: 5px;
		width:100%;
	}
	div.step{
		outline:1px dotted #ccc;
		margin-bottom:0.5em;
		display: inline-block;
		padding: 0px ;
		background-color:#e7e7e7;
		width:100%;
	}
	.itemWithImg li{
		outline:1px solid #aaa;
		padding:8px 3px 3px 8px;
		margin-bottom:0.6em;
		-webkit-box-shadow: 4px 4px 3px -2px rgba(22,59,61,0.5); 
		box-shadow: 4px 4px 3px -2px rgba(22,59,61,0.5);
	}
	.itemWithImg  p{
		width:100%;
		margin-bottom:0em;
	}
	.itemWithImg span{
		display:inline-block;
	}
	.itemWithImg img{
		display:block;
	}
	ol.itemWithImg li::marker{
	font-size: 150%;
	font-weight: bold;
	}
@media screen and (min-width: 960px) {	
	ol.itemWithImg span{
		width:70%;	
	}
	.itemWithImg img{
		float:right;
	}
	ol.itemWithImg li:first-Child p{
		height:153px;
	}
	ol.itemWithImg li:nth-Child(1) p:nth-child(3){
		height:50px;
	}
	ol.itemWithImg li:nth-Child(2) p{
		height:352px;
	}
	ol.itemWithImg li:nth-Child(2) span{
		margin-bottom:2em;
	}
	ol.itemWithImg li:nth-Child(3) p{
		height:74px;
	}

	ol.itemWithImg li:nth-Child(5) span{
		margin-bottom:2em;
	}
	ol.itemWithImg li:nth-Child(5) span{
		width:60%;
	}
	ol.itemWithImg li:nth-Child(5) p:first-child{
		height:213px;
	}
	ol.itemWithImg li:nth-Child(5) p:nth-child(2){
		height:324px;
	}
	ul.itemWithImg li p{
		height:74px;
	}
}	